<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link href="./css/normalize.css" rel="stylesheet"/>
    <link href="./css/css.css" rel="stylesheet"/>
    <link href="https://fonts.googleapis.com/css?family=Montserrat:700&display=swap" rel="stylesheet"/>
    <link href="https://fonts.googleapis.com/css?family=Lato|Montserrat:700&display=swap" rel="stylesheet"/>
</head>
<body>
<div id="header">
    <h1>Serviz</h1>
    <p>Awsome One Page HTML Templates</p>
    <div id="design"><span>We</span> make smart design</div>
</div>
</body>
</html>